package com.sckw.transport.utils;

/**
 * @author lfdc
 * @description 字符串工具类
 * @date 2023-07-14 10:07:20
 */
public class StringUtils {
    public static String getWaybillNoUtil() {
        return "waybillNo";
    }

    public static String getLOrderNo() {
        return "lOrderNo";
    }
}
